/* Localized versions of plugin keys */

taskString = "Copy";
taskDescription = "Copy Items";
longTaskDescription = "Copy files or folders to target computers";
actionString = "Copy";

// Task Editor
noSelectionMessage = "Select a file or folder to copy.";
noSpecificationMessage = "When specifying ownership both User and Group may not be empty.";
notApplicable = "n/a";
document = "document";
application = "application program";
directory = "folder";
executable = "UNIX executable";
summary = "Copy %d files: ";
summaryOneFile = "Copy the file: ";
summaryNoFiles = "No files chosen";
kCopyCustomOwnerGroup = "%@ : %@";

// Replace Alert strings
kFTDlgReplaceOneItemTitle = "Duplicate item found";
kFTDlgReplaceManyItemTitle = "Duplicate items found";

kFTDlgReplaceItemMessage = "“%@” already exists on %@ of %@ computers.";
kFTDlgReplaceItemSingleMessage = "“%@” already exists on %@.";
kFTDlgReplaceItemAllMessage = "“%@” already exists on all %@ computers.";

kFTDlgReplaceWorkingOnDuplicate = "Duplicate item %@ of %@";

kFTDlgReplaceDoneButton = "Done";
kFTDlgReplaceNextButton = "Next";

// Task progress
kCopyPreparing = "Preparing to copy";

// Task final progress
kCopyNoFiles = "No items found for copying";
kCopyComplete = "Copied %@ items";
kCopyCompleteSingle = "Copied “%@”";
// Client final progress
kCopyClientPartialFailure = "Failed on “%@”.  Didn’t receive %@ of %@ items.";
kCopyClientPartialFailureSingle = "Failed to receive “%@”.";
kCopyClientFailure = "Failed to receive any items.";
